
Sistema de Adquisición para Instrumentos Geofísicos - Task #94

Milestone # 91 (New): Documentación

Documentación Memoria de diseño, fabricación y test

10/15/2015 02:53 PM - Luis Gonzáles

Status: New Start date: 03/09/2016

Priority: Normal Due date: 03/16/2016

Assignee: Luis Gonzáles % Done: 40%

Category:  Estimated time: 32.00 hours

Target version: Versión 1.0 Spent time: 16.00 hours

Description

Recopilación de los criterios seguidos en el diseño, fabricación, ensamblaje y pruebas de todo el sistema de adquisición.

History

#1 - 10/15/2015 05:23 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#2 - 11/18/2015 12:43 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#3 - 04/25/2016 08:34 AM - Luis Gonzáles

- % Done changed from 0 to 40
